## civicrm 5.24.5+dfsg1

=== debian/changelog ===
civicrm (5.24.5+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Removed config file customisations and symlinks.
  * README/Wordpress: documented config file locations.
  * Updated cron file example (must set CIVICRM_SETTINGS).
  * Updated .tpl file to load "php-psr-log".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 30 Apr 2020 23:12:18 +1000

civicrm (5.22.1+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Use bundled Symfony Components due to incompatibility with versions 4+.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 20 Feb 2020 16:59:29 +1100

civicrm (5.22.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Re-generated "autoload.php" from scratch by "phpab".
  * Replaced "composer-depends.patch" with "pkg-php-tools-overrides".
  * Vendorworks.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 14 Feb 2020 20:04:39 +1100
