=== debian/control ===
Source: civicrm
Section: web
Priority: optional
Standards-Version: 4.5.0
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12)
    ,dh-linktree
    ,phpab
    ,pkg-php-tools (>= 1.14~)
# unbundled:
    ,fonts-font-awesome
#    ,fonts-tlwg-norasi
    ,libjs-angularjs
    ,libjs-backbone
    ,libjs-d3
#   ,libjs-jquery (>= 1.11.3~)
    ,libjs-jquery-datatables (>= 1.10.11~)
    ,libjs-jquery-form
    ,libjs-jquery-mousewheel
    ,libjs-jquery-ui (>= 1.10.1~)
#    ,libjs-jquery-jstree (>= 3.3.7~)
#    ,libjs-lodash
    ,libjs-prettify
    ,libjs-qunit
#    ,libjs-underscore
#    ,php-config
    ,php-codecoverage
    ,php-console-table
    ,php-date
    ,php-dompdf (>= 0.6.2~)
#    ,php-db
    ,php-file-iterator
#    ,php-gettext
    ,php-http-request
    ,php-mail-mime
#    ,php-mail-mimedecode
    ,php-net-dime
#    ,php-pager
    ,php-text-template
#    ,php-services-json
    ,php-timer
    ,php-token-stream
    ,php-validate
#    ,zendframework
Build-Depends-Indep:
    unzip
Homepage: https://civicrm.org
Vcs-Browser: https://salsa.debian.org/debian/civicrm
Vcs-Git: https://salsa.debian.org/debian/civicrm.git
Rules-Requires-Root: no

Package: civicrm-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
        ,ckeditor (>= 4.5.6~)
        ,fonts-font-awesome
#       ,libjs-jquery (>= 1.11.3~)
        ,libjs-jquery-ui (>= 1.10.1~)
    ,composer
    ,php-auth-sasl
#dev: ,php-cache-integration-tests
    ,php-cache-tag-interop
    ,php-dompdf (>= 0.6.2~)
    ,php-font-lib
#   ,php-guzzlehttp-promises
#   ,php-guzzlehttp-psr7
    ,php-htmlpurifier
    ,php-log
    ,php-mail (>= 1.3~)
    ,php-mbstring
    ,php-net-smtp
    ,php-net-socket
    ,php-pclzip
    ,php-pear
    ,php-psr-cache
    ,php-psr-http-message
    ,php-psr-log
    ,php-psr-simple-cache
    ,php-seclib
# Generated automatically by dh_phpcomposer:
#   ,php-symfony-config (>= 2.5)
#   ,php-symfony-dependency-injection (>= 2.5)
#   ,php-symfony-event-dispatcher (>= 2.5)
#   ,php-symfony-filesystem (>= 2.5)
#   ,php-symfony-finder (>= 2.5)
#   ,php-symfony-process (>= 2.5)
    ,php-symfony-polyfill-ctype
    ,php-symfony-polyfill-iconv
    ,php-xml
    ,php-tcpdf (>= 6.3.2~)
# Provides sRGB.icc to replace in bundled php-tcpdf:
#      ,icc-profiles-free
#    ,smarty3
    ,php-zend-stdlib
    ,php-zeta-base
Recommends: xvfb, wkhtmltopdf (>= 0.12.1), civicrm-l10n
    ,php-curl
    ,php-zip
Suggests: ${phpcomposer:Debian-suggest}
    ,wordpress-civicrm
#   |drupal7-mod-civicrm
Description: CiviCRM common files
 CiviCRM is web-based, Constituent Relationship Management (CRM) software
 geared toward meeting the needs of non-profit and other civic-sector
 organizations.
 .
 As a non profit committed to the public good itself, CiviCRM understands
 that forging and growing strong relationships with constituents is about
 more than collecting and tracking constituent data - it is about sustaining
 relationships with supporters over time.
 .
 With CiviCRM's robust feature set, organizations can further their mission
 through contact management, fundraising, event management, member
 management, mass e-mail marketing, peer-to-peer campaigns, case management,
 and much more.
 .
 CiviCRM is a solution for managing
  * Contacts & relationships
  * Events & registration
  * Fundraising
  * Online payments
  * Communications
  * Mailing lists
  * Membership
  * Clients
  * Reports
 .
 This package contains core components of CiviCRM.

Package: civicrm-l10n
Section: localization
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, civicrm-common (= ${source:Version})
Enhances: civicrm-common
Description: CiviCRM country and language data
 CiviCRM is web-based, Constituent Relationship Management (CRM) software
 geared toward meeting the needs of non-profit and other civic-sector
 organizations.
 .
 As a non profit committed to the public good itself, CiviCRM understands
 that forging and growing strong relationships with constituents is about
 more than collecting and tracking constituent data - it is about sustaining
 relationships with supporters over time.
 .
 With CiviCRM's robust feature set, organizations can further their mission
 through contact management, fundraising, event management, member
 management, mass e-mail marketing, peer-to-peer campaigns, case management,
 and much more.
 .
 This package contains CiviCRM language files and countries data.

#Package: drupal7-mod-civicrm
#Architecture: all
#Multi-Arch: foreign
#Depends: ${misc:Depends}, drupal7, civicrm-common (= ${source:Version})
#Suggests: civicrm-l10n
#Enhances: drupal7
#Description: CiviCRM plugin for Drupal7
# CiviCRM is web-based, Constituent Relationship Management (CRM) software
# geared toward meeting the needs of non-profit and other civic-sector
# organizations.
# .
# As a non profit committed to the public good itself, CiviCRM understands
# that forging and growing strong relationships with constituents is about
# more than collecting and tracking constituent data - it is about sustaining
# relationships with supporters over time.
# .
# With CiviCRM's robust feature set, organizations can further their mission
# through contact management, fundraising, event management, member
# management, mass e-mail marketing, peer-to-peer campaigns, case management,
# and much more.
# .
# This package proviced CiviCRM plugin for Drupal7.

Package: wordpress-civicrm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, wordpress, civicrm-common (= ${source:Version})
Suggests: civicrm-l10n
Enhances: wordpress
Description: CiviCRM plugin for WordPress
 CiviCRM is web-based, Constituent Relationship Management (CRM) software
 geared toward meeting the needs of non-profit and other civic-sector
 organizations.
 .
 As a non profit committed to the public good itself, CiviCRM understands
 that forging and growing strong relationships with constituents is about
 more than collecting and tracking constituent data - it is about sustaining
 relationships with supporters over time.
 .
 With CiviCRM's robust feature set, organizations can further their mission
 through contact management, fundraising, event management, member
 management, mass e-mail marketing, peer-to-peer campaigns, case management,
 and much more.
 .
 This package proviced CiviCRM plugin for WordPress.
