## civicrm 5.24.6+dfsg1

=== debian/changelog ===
civicrm (5.24.6+dfsg1-2) unstable; urgency=medium

  * Autoload "php-zeta-base" to fix "fetch bounces" job.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 May 2020 23:48:50 +1000

civicrm (5.24.6+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Don't depend on "polyfill" packages.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 May 2020 09:12:19 +1000
