## civicrm 5.25.0+dfsg1

=== debian/changelog ===
civicrm (5.25.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 May 2020 14:31:36 +1000
