=== debian/control ===
--- 
+++ 
@@ -85,8 +85,6 @@
 #   ,php-symfony-filesystem (>= 2.5)
 #   ,php-symfony-finder (>= 2.5)
 #   ,php-symfony-process (>= 2.5)
-    ,php-symfony-polyfill-ctype
-    ,php-symfony-polyfill-iconv
     ,php-xml
     ,php-tcpdf (>= 6.3.2~)
 # Provides sRGB.icc to replace in bundled php-tcpdf:
