## civicrm 5.28.4+dfsg1

=== debian/changelog ===
civicrm (5.28.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * No longer depend on "php-http-request".
  * Invoke "phpab" with "--tolerant".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Jan 2021 08:37:57 +1100
