=== debian/control ===
--- 
+++ 
@@ -28,10 +28,9 @@
     ,php-console-table
     ,php-date
     ,php-dompdf (>= 0.6.2~)
-#    ,php-db
+#   ,php-db (>= 1.10~)
     ,php-file-iterator
 #    ,php-gettext
-    ,php-http-request
     ,php-mail-mime
 #    ,php-mail-mimedecode
     ,php-net-dime
@@ -61,11 +60,14 @@
     ,php-auth-sasl
 #dev: ,php-cache-integration-tests
     ,php-cache-tag-interop
+#   ,php-db (>= 1.10~)
+#   ,php-db-dataobject
     ,php-dompdf (>= 0.6.2~)
     ,php-font-lib
 #   ,php-guzzlehttp-promises
 #   ,php-guzzlehttp-psr7
     ,php-htmlpurifier
+    ,php-intl
     ,php-log
     ,php-mail (>= 1.3~)
     ,php-mbstring
@@ -74,6 +76,7 @@
     ,php-pclzip
     ,php-pear
     ,php-psr-cache
+#   ,php-psr-http-client
     ,php-psr-http-message
     ,php-psr-log
     ,php-psr-simple-cache
