=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 vendor/autoload.php:
 	phpab --follow --output $@ \
+              --tolerant \
               --template debian/autoload-vendor.php.tpl \
               --exclude 'vendor/composer/*' \
               --exclude '**/TestUtil.php' \
