## civicrm 5.33.1+dfsg1

=== debian/changelog ===
civicrm (5.33.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Jan 2021 21:52:04 +1100
