=== debian/control ===
--- 
+++ 
@@ -70,6 +70,7 @@
     ,php-intl
     ,php-log
     ,php-mail (>= 1.3~)
+    ,php-mail-mime (>= 1.10.9~)
     ,php-mbstring
     ,php-net-smtp
     ,php-net-socket
