## civicrm 5.33.2+dfsg1

=== vendor/togos/gitignore/Makefile ===
default: run-unit-tests

.PHONY: run-unit-tests

composer.lock: | composer.json
	composer install

vendor: composer.lock
	composer install
	touch "$@"

run-unit-tests: vendor
	vendor/bin/phpsimplertest --bootstrap vendor/autoload.php src/test/ --colorful-output
