=== debian/changelog ===
civicrm (5.33.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Removed dependency on obsolete "php-token-stream".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 19 Jan 2021 13:06:56 +1100
