=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
     ,php-text-template
 #    ,php-services-json
     ,php-timer
-    ,php-token-stream
     ,php-validate
 #    ,zendframework
 Build-Depends-Indep:
