=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
               --template debian/autoload-vendor.php.tpl \
               --exclude 'vendor/composer/*' \
               --exclude '**/TestUtil.php' \
-            vendor Civi \
+             Civi packages vendor \
         ;
 
 override_dh_auto_build: vendor/autoload.php
