## civicrm 5.50.1+dfsg1

=== debian/changelog ===
civicrm (5.50.1+dfsg1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1978501).
  * Dropped changes:
    - d/p/use-php-psr-log-3.patch: use psr/log 3.
      [ Drop in favor of upstream patch ]
  * New changes:
    - d/p/allow_psr_log_3.patch: allow psr/log up to version 3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 13 Jun 2022 17:51:09 -0300

civicrm (5.50.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    + CVE-2021-21252: upgraded "jquery.validate.js" 1.19.3 is no longer
      vulnerable to ReDoS (Closes: #980892).
  * Optimised dependency loading.
  * Standards-Version: 4.6.1.
  * watch: re-write.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 11 Jun 2022 13:34:01 +1000

civicrm (5.33.2+dfsg1-1ubuntu1) jammy; urgency=medium

  * d/p/use-php-psr-log-3.patch: use psr/log 3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 04 Apr 2022 17:50:56 -0300

civicrm (5.33.2+dfsg1-1build1) jammy; urgency=medium

  * No change rebuild for symfony 5.4 and php-psr-log 3

 -- Bryce Harrington <bryce@canonical.com>  Fri, 25 Feb 2022 06:28:35 +0000
