## civicrm 5.50.3+dfsg1

=== debian/changelog ===
civicrm (5.50.3+dfsg1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1980139). Remaining changes:
    - d/p/allow_psr_log_3.patch: allow psr/log up to version 3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 28 Jun 2022 15:43:54 -0300

civicrm (5.50.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Minor correction to PHP include paths.
  * Added links to upstream documentation to README.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 21 Jun 2022 16:50:45 +1000
