=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: civicrm
 Section: web
 Priority: optional
-Standards-Version: 4.5.0
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12)
     ,dh-linktree
     ,phpab
-    ,pkg-php-tools (>= 1.14~)
+    ,pkg-php-tools (>= 1.40~)
 # unbundled:
     ,fonts-font-awesome
-#    ,fonts-tlwg-norasi
+#   ,fonts-tlwg-norasi
     ,libjs-angularjs
     ,libjs-backbone
     ,libjs-d3
@@ -18,28 +19,11 @@
     ,libjs-jquery-form
     ,libjs-jquery-mousewheel
     ,libjs-jquery-ui (>= 1.10.1~)
-#    ,libjs-jquery-jstree (>= 3.3.7~)
-#    ,libjs-lodash
+#   ,libjs-jquery-jstree (>= 3.3.7~)
+#   ,libjs-lodash
     ,libjs-prettify
     ,libjs-qunit
-#    ,libjs-underscore
-#    ,php-config
-    ,php-codecoverage
-    ,php-console-table
-    ,php-date
-    ,php-dompdf (>= 0.6.2~)
-#   ,php-db (>= 1.10~)
-    ,php-file-iterator
-#    ,php-gettext
-    ,php-mail-mime
-#    ,php-mail-mimedecode
-    ,php-net-dime
-#    ,php-pager
-    ,php-text-template
-#    ,php-services-json
-    ,php-timer
-    ,php-validate
-#    ,zendframework
+#   ,libjs-underscore
 Build-Depends-Indep:
     unzip
 Homepage: https://civicrm.org
@@ -57,10 +41,6 @@
         ,libjs-jquery-ui (>= 1.10.1~)
     ,composer
     ,php-auth-sasl
-#dev: ,php-cache-integration-tests
-    ,php-cache-tag-interop
-#   ,php-db (>= 1.10~)
-#   ,php-db-dataobject
     ,php-dompdf (>= 0.6.2~)
     ,php-font-lib
 #   ,php-guzzlehttp-promises
@@ -76,18 +56,16 @@
     ,php-pclzip
     ,php-pear
     ,php-psr-cache
-#   ,php-psr-http-client
-    ,php-psr-http-message
     ,php-psr-log
     ,php-psr-simple-cache
     ,php-seclib
 # Generated automatically by dh_phpcomposer:
-#   ,php-symfony-config (>= 2.5)
-#   ,php-symfony-dependency-injection (>= 2.5)
-#   ,php-symfony-event-dispatcher (>= 2.5)
-#   ,php-symfony-filesystem (>= 2.5)
-#   ,php-symfony-finder (>= 2.5)
-#   ,php-symfony-process (>= 2.5)
+#   ,php-symfony-config (>= 4.4~)
+#   ,php-symfony-dependency-injection (>= 4.4~)
+#   ,php-symfony-event-dispatcher (>= 4.4~)
+#   ,php-symfony-filesystem (>= 4.4~)
+#   ,php-symfony-finder (>= 4.4~)
+#   ,php-symfony-process (>= 4.4~)
     ,php-xml
     ,php-tcpdf (>= 6.3.2~)
 # Provides sRGB.icc to replace in bundled php-tcpdf:
