## civicrm 5.53.0+dfsg1

=== debian/changelog ===
civicrm (5.53.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 29 Sep 2022 19:49:20 +1000

civicrm (5.52.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Depends += "php-symfony-yaml".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 15 Aug 2022 17:25:26 +1000
