=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: web
 Priority: optional
 Standards-Version: 4.6.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12)
     ,dh-linktree
     ,phpab
@@ -66,6 +65,7 @@
 #   ,php-symfony-filesystem (>= 4.4~)
 #   ,php-symfony-finder (>= 4.4~)
 #   ,php-symfony-process (>= 4.4~)
+    ,php-symfony-yaml
     ,php-xml
     ,php-tcpdf (>= 6.3.2~)
 # Provides sRGB.icc to replace in bundled php-tcpdf:
