=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,10 @@
 	$(RM) -vr packages/IDS/vendors/htmlpurifier/HTMLPurifier/DefinitionCache/Serializer
 
 vendor/autoload.php:
-	phpab --follow --output $@ \
-              --tolerant \
+#	phpabtpl composer.json > debian/autoload.php.tpl
+	phpab --output $@ \
               --template debian/autoload-vendor.php.tpl \
+              --prepend --tolerant --nolower \
               --exclude 'vendor/composer/*' \
               --exclude '**/TestUtil.php' \
              Civi packages vendor \
@@ -84,15 +85,15 @@
                 fi ;\
             fi ;\
         done
-	## Reduce duplication in CRM/*:
-	$(RM) -r $(CURDIR)/debian/civicrm-common/usr/share/civicrm/CRM/Core
-	$(RM) -r $(CURDIR)/debian/civicrm-common/usr/share/civicrm/CRM/Utils
-	find $(CURDIR)/debian/civicrm-common/usr/share/civicrm/CRM -maxdepth 1 -type d ! -name "CRM" | \
-        while read L; do \
-            BL="$$(basename $$L)" ;\
-            true|| ln -sv "/usr/share/civicrm/CRM/$$BL" "$(CURDIR)/debian/drupal7-mod-civicrm/usr/share/drupal7/modules/civicrm/CRM/$$BL" ;\
-            ln -sv "/usr/share/civicrm/CRM/$$BL" "$(CURDIR)/debian/wordpress-civicrm/usr/share/wordpress/wp-content/plugins/civicrm/civicrm/CRM/$$BL" ;\
-        done
+#	## Reduce duplication in CRM/*:
+#	$(RM) -r $(CURDIR)/debian/civicrm-common/usr/share/civicrm/CRM/Core
+#	$(RM) -r $(CURDIR)/debian/civicrm-common/usr/share/civicrm/CRM/Utils
+#	find $(CURDIR)/debian/civicrm-common/usr/share/civicrm/CRM -maxdepth 1 -type d ! -name "CRM" | \
+#        while read L; do \
+#            BL="$$(basename $$L)" ;\
+#            true|| ln -sv "/usr/share/civicrm/CRM/$$BL" "$(CURDIR)/debian/drupal7-mod-civicrm/usr/share/drupal7/modules/civicrm/CRM/$$BL" ;\
+#            ln -sv "/usr/share/civicrm/CRM/$$BL" "$(CURDIR)/debian/wordpress-civicrm/usr/share/wordpress/wp-content/plugins/civicrm/civicrm/CRM/$$BL" ;\
+#        done
 	dh_link
 	## remove empty directories:
 	find $(CURDIR)/debian/civicrm-common/usr -type d -empty -delete -printf 'removed %p\n'
