=== debian/changelog ===
civicrm (5.68.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    + fixed CVE-2023-25440 (Closes: #1036695).
    + updated for compatibility with Symfony 6 (Closes: #1051988).
  * New patch to fix CVE-2023-28115 in bundled Snappy (Closes: #1036284).
  * Standards-Version: 4.6.2
  * Install upstream release notes.
  * Removed "php-log" and "php-symfony-yaml" from Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 05 Jan 2024 00:37:17 +1100
