=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: civicrm
 Section: web
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12)
     ,dh-linktree
@@ -46,7 +46,7 @@
 #   ,php-guzzlehttp-psr7
     ,php-htmlpurifier
     ,php-intl
-    ,php-log
+#   ,php-log
     ,php-mail (>= 1.3~)
     ,php-mail-mime (>= 1.10.9~)
     ,php-mbstring
@@ -59,13 +59,13 @@
     ,php-psr-simple-cache
     ,php-seclib
 # Generated automatically by dh_phpcomposer:
-#   ,php-symfony-config (>= 4.4~)
-#   ,php-symfony-dependency-injection (>= 4.4~)
-#   ,php-symfony-event-dispatcher (>= 4.4~)
-#   ,php-symfony-filesystem (>= 4.4~)
-#   ,php-symfony-finder (>= 4.4~)
-#   ,php-symfony-process (>= 4.4~)
-    ,php-symfony-yaml
+#   ,php-symfony-config (>= 6.4~)
+#   ,php-symfony-dependency-injection (>= 6.4~)
+#   ,php-symfony-event-dispatcher (>= 6.4~)
+#   ,php-symfony-filesystem (>= 6.4~)
+#   ,php-symfony-finder (>= 6.4~)
+#   ,php-symfony-process (>= 6.4~)
+#   ,php-symfony-yaml
     ,php-xml
     ,php-tcpdf (>= 6.3.2~)
 # Provides sRGB.icc to replace in bundled php-tcpdf:
