=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	## create new directories (#783906) a new symlink is to be made
 	## manually if we want this folder in destination):
 	$(RM) -vr packages/IDS/vendors/htmlpurifier/HTMLPurifier/DefinitionCache/Serializer
+	$(RM) -vr packages/smarty3  ## TODO: drop in 5.69. 5.68.1 is not ready for Smarty3 yet.
 
 vendor/autoload.php:
 #	phpabtpl composer.json > debian/autoload.php.tpl
