=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+dfsg1,\
dversionmangle=s{[+~](dfsg|ds)\d*}{},\
filenamemangle=s{/download\Z}{}, \
downloadurlmangle=s{^.*/(.*?)/download}{https://download.civicrm.org/$1}, \
" https://sourceforge.net/projects/civicrm/files/civicrm-stable/@ANY_VERSION@/ \
  .*/civicrm-@ANY_VERSION@-drupal@ARCHIVE_EXT@/download

opts="\
component=wordpress,\
pgpmode=none,\
repack,compression=xz,oversionmangle=s{(.*)}{$1+dfsg},\
dversionmangle=s{[+~](dfsg|ds)\d*}{},\
filenamemangle=s{/download\Z}{}, \
downloadurlmangle=s{^.*/(.*?)/download}{https://download.civicrm.org/$1}, \
" https://sourceforge.net/projects/civicrm/files/civicrm-stable/@ANY_VERSION@/ \
  .*/civicrm-@ANY_VERSION@-wordpress@ARCHIVE_EXT@/download

opts="\
component=l10n,\
pgpmode=none,\
repack,compression=xz,oversionmangle=s{(.*)}{$1+dfsg},\
dversionmangle=s{[+~](dfsg|ds)\d*}{},\
filenamemangle=s{/download\Z}{}, \
downloadurlmangle=s{^.*/(.*?)/download}{https://download.civicrm.org/$1}, \
" https://sourceforge.net/projects/civicrm/files/civicrm-stable/@ANY_VERSION@/ \
  .*/civicrm-@ANY_VERSION@-l10n@ARCHIVE_EXT@/download
